<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'de', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Weitere Zertifikatsseite hinzufügen';
$string['addelement'] = 'Element hinzufügen';
$string['awardedto'] = 'Ausgestellt an';
$string['code'] = 'Code';
$string['copy'] = 'Kopieren';
$string['coursetimereq'] = 'Mindestbearbeitungszeit in Minuten';
$string['coursetimereq_help'] = 'Geben Sie hier die minimale Zeit in Minuten ein, die Teilnehmer/innen im Kurs eingeloggt gewesen sein müssen, bevor sie das Zertifikat erhalten können.';
$string['createtemplate'] = 'Vorlage erstellen';
$string['customcert:addinstance'] = 'Neues Zertifikat hinzufügen';
$string['customcert:manage'] = 'Zertifikat bearbeiten';
$string['customcert:view'] = 'Zertifikat anzeigen';
$string['customcertreport'] = 'Zertifikatsbericht';
$string['deletecertpage'] = 'Zertifikatsseite löschen';
$string['deleteconfirm'] = 'Bestätigung löschen';
$string['deleteelement'] = 'Element löschen';
$string['deleteelementconfirm'] = 'Möchten Sie wirklich dieses Element löschen?';
$string['deletepageconfirm'] = 'Möchten Sie diese Zertifikatsseite wirklich löschen?';
$string['deletetemplateconfirm'] = 'Möchten Sie diese Zertifikatsvorlage wirklich löschen?';
$string['description'] = 'Beschreibung';
$string['editcustomcert'] = 'Zertifikat bearbeiten';
$string['editelement'] = 'Element bearbeiten';
$string['edittemplate'] = 'Vorlage bearbeiten';
$string['elementname'] = 'Bezeichnung des Elements';
$string['elementname_help'] = 'Dies ist die Bezeichnung die zur Auffindung des Elements beim Bearbeiten des Zertifikats angezeigt wird. Z.B. kann man damit beim Bearbeiten eines mehrseitigen Zertifikat mit mehreren Bildern schnell zwischen diesen unterscheiden. Hinweis: Die Bezeichnung erscheint nicht in der PDF-Datei.';
$string['elements'] = 'Elemente';
$string['elements_help'] = 'Dies ist die Liste der Elemente, die auf dem Zertifikat dargestellt werden.

Bitte beachten Sie: Die Elemente werden in dieser Reihenfolge gezeichnet. Die Reihenfolge kann mit den Pfeilen neben jedem Element verändert werden.';
$string['elementwidth'] = 'Breite';
$string['elementwidth_help'] = 'Geben Sie die Breite des Elementes an - \'0\' bedeutet keine Breitenbeschränkung.';
$string['font'] = 'Schriftart';
$string['font_help'] = 'Diese Schriftart wird verwendet, wenn das Element generiert wird.';
$string['fontcolour'] = 'Farbe';
$string['fontcolour_help'] = 'Die Schriftfarbe';
$string['fontsize'] = 'Größe';
$string['fontsize_help'] = 'Die Schriftgröße in Points';
$string['getcustomcert'] = 'Erhalten Sie Ihr individuelles Zertifikat';
$string['height'] = 'Höhe';
$string['height_help'] = 'Dies ist die Höhe der erstellten PDF Datei in mm. Eine A4 Seite ist 297 mm und ein US-Letter 279 mm hoch.';
$string['invalidcolour'] = 'Ungültige Farbe ausgewählt. Bitte geben Sie eine gültige HTML Farbbezeichnung oder einen sechs- oder dreistelligen HEX-Code der Farbe ein.';
$string['invalidelementwidth'] = 'Geben Sie eine Zahl größer als 0 ein.';
$string['invalidheight'] = 'Der Wert für die Höhe muss eine gültige Zahl größer als 0 sein.';
$string['invalidmargin'] = 'Der Wert für den Rand muss eine gültige Zahl größer als 0 sein.';
$string['invalidposition'] = 'Bitte geben Sie eine positive Zahl für Postion {$a} an.';
$string['invalidwidth'] = 'Der Wert für die Breite muss eine gültige Zahl größer als 0 sein.';
$string['issued'] = 'Herausgegeben';
$string['landscape'] = 'Querformat';
$string['leftmargin'] = 'Linker Rand';
$string['leftmargin_help'] = 'Das ist der Wert für den linken Rand des Zertifikates in mm.';
$string['load'] = 'Laden';
$string['loadtemplate'] = 'Vorlage laden';
$string['loadtemplatemsg'] = 'Sind Sie sich sicher, dass Sie diese Vorlage laden wollen? Sämtliche Seiten und Elemente des Zertifikates werden dadurch entfernt.';
$string['managetemplates'] = 'Vorlagen verwalten';
$string['managetemplatesdesc'] = 'Dieser Link öffnet eine neue Seite, auf der Sie die Vorlagen verwalten könnnen.';
$string['modify'] = 'Bearbeiten';
$string['modulename'] = 'Zertifikat';
$string['modulename_help'] = 'Dieses Modul ermöglicht die dynamische Erstellung von PDF Zertifikaten.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Zertifikate';
$string['name'] = 'Name';
$string['nocustomcerts'] = 'Für diesen Kurs existieren keine Zertifikate.';
$string['noimage'] = 'Kein Bild';
$string['notemplates'] = 'Keine Vorlagen';
$string['notissued'] = 'Nicht ausgestellt';
$string['options'] = 'Optionen';
$string['page'] = 'Seite {$a}';
$string['pluginadministration'] = 'Zertifikatsverwaltung';
$string['pluginname'] = 'Zertifikat';
$string['portrait'] = 'Hochformat';
$string['print'] = 'Drucken';
$string['rearrangeelements'] = 'Elemente neu anordnen';
$string['rearrangeelementsheading'] = 'Verschieben Sie die Elemente an die gewünschte Position im Zertifikat.';
$string['receiveddate'] = 'Empfangsdatum';
$string['refpoint'] = 'Position des Referenzpunktes';
$string['refpoint_help'] = 'Der Referenzpunkt ist die Position eines Elementes, an dem die x und y Koordinaten bestimmt werden. Er wird durch ein \'+\', das in der Mitte bzw. an den Ecken des Elementes auftaucht, dargestellt.';
$string['replacetemplate'] = 'Ersetzen';
$string['rightmargin'] = 'Rechter Rand';
$string['rightmargin_help'] = 'Das ist der Wert für den rechten Rand des Zertifikates in mm.';
$string['save'] = 'Speichern';
$string['saveandclose'] = 'Speichern und Schließen';
$string['saveandcontinue'] = 'Speichern und Fortfahren';
$string['savechangespreview'] = 'Änderungen speichern und Vorschau anzeigen';
$string['savetemplate'] = 'Vorlage speichern';
$string['setprotection'] = 'Schutzeinstellungen';
$string['setprotection_help'] = 'Wählen Sie die Aktivitäten aus, die Sie sperren wollen.';
$string['summaryofissue'] = 'Problembeschreibung';
$string['templatename'] = 'Name der Vorlage';
$string['templatenameexists'] = 'Dieser Vorlagenname existiert bereits. Wählen Sie einen anderen Namen.';
$string['topcenter'] = 'Mitte';
$string['topleft'] = 'Oben links';
$string['topright'] = 'Oben rechts';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Bild hochladen';
$string['uploadimagedesc'] = 'Dieser Link öffnet eine neue Seite, auf der Sie Bilder hochladen könnnen.
Bilder, die Sie auf diesem Weg hochladen, stehen auf der gesamten Seite allen zur Verfügung , die angepasste Zertifikate erstellen können.';
$string['viewcustomcertissues'] = 'An {$a} ausgestellte Zertifikate anzeigen.';
$string['width'] = 'Breite';
$string['width_help'] = 'Dies ist die Breite der erstellten PDF Datei in mm. Eine A4 Seite ist 210 mm und ein US-Letter 216 mm breit.';
